// this sets the background color of the master UIView (when there are no windows/tab groups on it)
Titanium.UI.setBackgroundColor('#fff');

// create tab group
var tabGroup = Titanium.UI.createTabGroup();

// create home tab and root window
var win1 = Titanium.UI.createWindow({  
    url:'win1.js',
    title:'Calendar Test',
    backgroundColor:'#fff'
});

// create settings tab and root window
var win2 = Titanium.UI.createWindow({  
    url:'win2.js',
    title:'Calendar Test',
    backgroundColor:'#fff'
});

//  add tabs
var tab1 = Titanium.UI.createTab({
    icon:'KS_nav_ui.png',
    title:'Enter',
    window:win1
});

var tab2 = Titanium.UI.createTab({  
    icon:'KS_nav_views.png',
    title:'Retrieve',
    window:win2
});

tabGroup.addTab(tab1);  
tabGroup.addTab(tab2);  

// open tab group
tabGroup.open({
	transition:Titanium.UI.iPhone.AnimationStyle.FLIP_FROM_LEFT
});
